@charset "utf-8";

/**
 *
 *  ページ用CSS
 *　location
 * 
 */

/*--------------------------------------------------------------------------
   Overwright
---------------------------------------------------------------------------*/
.gm-ui-hover-effect span {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M18.3 5.71 12 12.01l-6.29-6.3-1.42 1.42L10.6 13.4l-6.3 6.29 1.42 1.42 6.29-6.3 6.3 6.3 1.42-1.42-6.3-6.29 6.3-6.29z'/%3E%3C/svg%3E") !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: 24px 24px !important;
}


/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/
.location > div{
	position: relative;
}


/* intro
-----------------------------------------------------------------*/
.intro{
	padding: 180px 0 90px;
	text-align: center;
}
.intro h2{
	margin-bottom: 70px;
	font-size: 4.5rem;
	line-height: 2;
}
.intro .txt{
	margin-bottom: 160px;
	font-size: 2rem;
	line-height: 2.2;
}


/* cat
-----------------------------------------------------------------*/
.cat{
	padding: 70px 0;
}
.cat .cat-hd{
	margin-bottom: 80px;
}
.cat .cat-hd .layout-box{
	align-items: flex-start;
}
.cat .cat-hd .layout-box._rev{
	flex-direction: row-reverse;
}
.cat h2{
	margin-bottom: 80px;
	text-align: center;
	font-weight: normal;
	line-height: 1;	
}
.cat h2 .en{
	display: block;
	font-size: 7.5rem;
}
.cat h2 .ja{
	display: block;
	margin-top: 40px;
	font-size: 2rem;
}
.cat .cat-hd .pic-main{
	position: relative;
	width: 43%;
}
.cat01 .cat-hd .pic-area{
	width: 43%;
}
.cat01 .cat-hd .pic-main{
	width: auto;
}
.cat01 .cat-hd .pic-area .txt-box{
	padding: 30px 0 0 calc((100vw - 1200px)/2);
}
.cat01 .cat-hd .pic-area .txt-box h4{
	font-size: 2rem;
}
.cat01 .cat-hd .pic-area .txt-box .distance{
	margin-left: 15px;
}
.cat01 .cat-hd .pic-area .txt-box .txt-lead,
.cat01 .spot-list .txt-lead{
	margin-top: 20px;
	font-size: 1.6rem;
	letter-spacing: .2em;
}
.cat01 .cat-hd .pic-area .txt-box .txt,
.cat01 .spot-list .txt{
	margin-top: 10px;
	font-size: 1.3rem;
	line-height: 1.6;
}
.cat01 .cat-hd .pic-area .shop-info,
.cat01 .spot-list .shop-info{
	margin-top: 15px;
	line-height: 1.6;
}
.cat01 .cat-hd .pic-area .shop-info > div,
.cat01 .spot-list .shop-info > div{
	display: flex;
	align-items: flex-start;
	font-family: "Shippori Mincho", "Noto Serif JP","YuMincho","Yu Mincho", serif;
	letter-spacing: .1em;
}
.cat01 .cat-hd .pic-area .shop-info > div:nth-child(n+2),
.cat01 .spot-list .shop-info > div:nth-child(n+2){
	margin-top: 8px;
}
.cat01 .cat-hd .pic-area .shop-info dt,
.cat01 .spot-list .shop-info dt{
	flex-shrink: 0;
	width: 90px;
	margin-right: 12px;
	padding-bottom: 2px;
	border: 1px solid rgba(0,0,0,.4);
	font-size: 1.2rem;
	text-align: center;
}
.cat01 .cat-hd .pic-area .shop-info dd,
.cat01 .spot-list .shop-info dd{
	font-size: 1.3rem;
	letter-spacing: .05em;
}
.pic-main .caption{
	position: static;
	display: block;
	margin-top: 5px;
	text-align: right;
	font-size: 1.6rem;
}
.pic-main .caption small{
	padding-left: 12px;
}
.shop-num{
	position: absolute;
	right: -2px;
	bottom: 0;
	transform: translateY(50%);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100px;
	height: 100px;	
	border-radius: 100vmax;
	background: var(--light);
	text-align: center;
	font-size: 1.5rem;
	line-height: 1;
	letter-spacing: .1em;
}
.shop-num small{
	display: block;
	font-size: 1.2rem;
	color: var(--gold);
}
.shop-num .en{
	padding-right: 3px;
	font-size: 3.2rem;
	color: var(--gold);		
}
.cat .cat-hd .pic-main .shop-num{
	width: 130px;
	height: 130px;
	font-size: 1.9rem;	
}
.cat .cat-hd .pic-main .shop-num small{
	font-size: 1.5rem;
}
.cat .cat-hd .pic-main .shop-num .en{
	font-size: 4.1rem;
}
.cat .distance{
	font-size: 1.2rem;
	line-height: 1.3;
	letter-spacing: .05em;
}
.cat .distance .en{
	padding: 0 2px;
	font-size: 1.5rem;
}
.cat .cat-hd .layout-box .txt-area{
	width: 52%;
	padding: 30px 0 0 calc((100% - 1200px)/2);
	letter-spacing: .4em;
	line-height: 2.2;	
}
.cat .cat-hd .layout-box._rev .txt-area{
	padding: 30px calc((100% - 1200px)/2) 0 0;
}
.cat .cat-hd .txt-area h3{
	margin-bottom: 30px;
	font-size: 3rem;
}
.cat .spot-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.cat .spot-list._large{
	margin-bottom: 80px;
}
.cat .spot-list._main{
	max-width: 1260px;
	margin-inline: auto;
	padding: 0 30px;
}
.cat .spot-list li{
	max-width: 275px;
	width: calc((100% - 45px)/4);
}
.cat .spot-list li:nth-child(n+5){
	margin-top: 80px;
}
.cat .spot-list._large li{
	max-width: 380px;
	width: calc((100% - 30px)/3);
}
.cat .spot-list._large li:nth-child(n+4){
	margin-top: 80px;
}
.cat .spot-list._main li{
	max-width: 583px;
	width: calc(50% - 10px);
}
.cat .spot-list .thumb{
	position: relative;
}
.cat .spot-list h4{
	margin: 10px 0 3px;
	line-height: 1.4;
	letter-spacing: .3em;
}

@media screen and (max-width: 1260px) {
  .cat .cat-hd .layout-box .txt-area{
    padding-left: 30px;
  }
  .cat .cat-hd .layout-box._rev .txt-area{
    padding-right: 30px;
  }
	.cat01 .cat-hd .pic-area .txt-box{
		 padding-left: 30px;
	}  
}


/* life-info
-----------------------------------------------------------------*/
.life-info{
	padding: 90px 0 180px;
}
.cat-nav ul{
	display: flex;
	justify-content: space-between;
}
.cat-nav ul li{
	display: flex;
	justify-content: center;
	align-items: center;
	width: calc(100% / 6);
	height: 80px;
	text-align: center;
	background: var(--gray);
	font-size: 1.8rem;
	letter-spacing: 0;
	line-height: 1.5;
	cursor: pointer;
	transition: .3s;
}
.cat-nav ul li:nth-child(n+2){
	border-left: 1px solid var(--light);
}
.cat-nav ul li.current,
.cat-nav ul li:hover{
	background: var(--gold);
	color: var(--light);
}
.map-cont+.map-cont{
	display: none;
}

/* map ------------------------*/
.gmap_wrap{
	display: flex;
	height: 750px;
}
#gmap{
	width: 58%;
	height: 100%;
}
#markerArea{
	width: 42%;
	padding: 10px 20px;
	overflow: auto;
}
#markerList{
	max-width: 580px;
	margin: 0 auto;
}
.marker_list li{
	border-bottom: 1px dashed #b4b4b4;
	background: no-repeat left 10px top 6px;
	letter-spacing: 0;
	cursor: pointer;
	transition: .3s;
}
.marker_list li:hover{
	opacity: .7;
}
.marker_list li:last-child{
	display: none;
}
.marker_list .flex{
	display: flex;
	align-items: flex-start;
	line-height: 1.4;
	color: #03201f;
}
.marker_list .flex > div:nth-child(1){
	position: relative;
	width: 65%;
	padding: 12px 0 12px 30px;
}
.marker_list .flex > div:nth-child(1) span{
	position: absolute;
	left: 0;
	top: 10px;
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: var(--gold);
	text-align: center;
	line-height: 25px;
	color: #fff;
	font-size: 1.6rem;
}
.marker_list .flex > div:nth-child(1) span strong{
	display: none;
}
.marker_list .flex > div:nth-child(1) small{
	display: block;
	font-size: 1.4rem;
}
.marker_list .flex > div:nth-child(2){
	width: 35%;
	padding: 12px 0;
	font-size: 1.4rem;
	text-align: right;
}



.bnr-omiya{
	padding: 0 0 100px;
	text-align: center;
}



/*--------------------------------------------------------------------------
   mobile
---------------------------------------------------------------------------*/

@media screen and (max-width: 768px) {





/* intro
-----------------------------------------------------------------*/
    .intro{
        padding: 80px 0 40px;
    }
    .intro h2{
        margin-bottom: 50px;
        font-size: 2.6rem;
        letter-spacing: .05em;
    }
    .intro .txt{
        margin-bottom: 60px;
        font-size: 1.6rem;
    }
    .intro .map-main{
        position: relative;
        width: calc(100% + 30px);
        padding-bottom: 15px;
        overflow: auto;      
    }
    .intro .map-main .swipe{
      position: absolute;
      left: calc(50vw - 15px);
      top: 35%;
      transform: translate(-30%,-50%);  
    }
    .intro .map-main > img{
      max-width: none;
      width: 700px;
      margin-right: 30px;  
    }


/* cat
-----------------------------------------------------------------*/
    .cat{
        padding: 40px 0;
    }
    .cat .cat-hd{
        margin-bottom: 40px;
        padding: 0 30px;
    }
    .cat .cat-hd .layout-box{
        display: block;
    }
    .cat h2{
        margin-bottom: 40px;
    }
    .cat h2 .en{
        font-size: 3.6rem;
        letter-spacing: .05em;
    }
    .cat03 h2 .en{
        font-size: 3.4rem;
    }
    .cat04 h2 .en{
        font-size: 3.1rem;
    }
    .cat05 h2 .en{
        font-size: 3rem;
    }
    .cat h2 .ja{
        margin-top: 20px;
        font-size: 1.3rem;
    }
		.cat01 .cat-hd .pic-area{
				width: 100%;
		}
    .cat .cat-hd .pic-main{
        width: auto;
        margin-top: 30px;
    }
		.cat01 .cat-hd .pic-area .txt-box{
		 padding: 10px 0 0;
		}
		.cat01 .cat-hd .pic-area .txt-box h4{
			font-size: 2rem;
		}
		.cat01 .cat-hd .pic-area .txt-box .distance{
			display: block;
			margin: 0;
		}
		.cat01 .cat-hd .pic-area .txt-box .txt-lead,
		.cat01 .spot-list .txt-lead{
			margin-top: 15px;
		}
		.cat01 .cat-hd .pic-area .shop-info dt,
		.cat01 .spot-list .shop-info dt{
			width: 70px;
			margin-right: 10px;
			font-size: 1.1rem;
		}
		.cat01 .cat-hd .pic-area .shop-info dd,
		.cat01 .spot-list .shop-info dd{
			font-size: 1.2rem;
		}
    .pic-main .caption{
        font-size: 1.4rem;
    }
    .pic-main .caption small{
        padding-left: 12px;
    }
    .cat .distance{
        font-size: 1.2rem;
        line-height: 1.3;
        letter-spacing: .05em;
    }
    .cat .distance .en{
        padding: 0 2px;
        font-size: 1.5rem;
    }
    .cat .cat-hd .layout-box .txt-area{
        width: auto;
        padding: 0;
        letter-spacing: .2em;
    }
    .cat .cat-hd .layout-box._rev .txt-area{
        padding: 0;
    }
    .cat .cat-hd .txt-area h3{
        margin-bottom: 20px;
        font-size: 2.6rem;
        text-align: center;
    }
    .cat .cat-hd .txt-area .txt{
        text-align: center; 
    }
		.shop-num{
				position: absolute;
				transform: translateY(40%);
		}
		.cat .cat-hd .pic-main .shop-num{
			width: 100px;
			height: 100px;
			font-size: 1.5rem;	
		}
		.cat .cat-hd .pic-main .shop-num small{
			font-size: 1.2rem;
		}
		.cat .cat-hd .pic-main .shop-num .en{
			font-size: 3.2rem;
		}
    .cat .spot-list._large{
        margin-bottom: 20px;
    }
    .cat .spot-list._main{
        max-width: 1260px;
        margin-inline: auto;
    }
    .cat .spot-list li{
        max-width: none;
        width: calc(50% - 5px);
    }
    .cat .spot-list li:nth-child(n+3){
        margin-top: 20px;
    }
		.cat .spot-list._large{
			margin-bottom: 40px;
		}
    .cat .spot-list._large li{
        max-width: none;
        width: calc(50% - 5px);
    }
		.cat01 .spot-list._large li{
        max-width: none;
        width: 100%;
    }	
    .cat .spot-list._large li:nth-child(n+3){
        margin-top: 20px;
    }
		.cat01 .spot-list._large li:nth-child(n+2){
			margin-top: 30px;
		}
    .cat .spot-list._main li{
        max-width: none;
        width: 100%;
    }
    .cat .spot-list._main li:nth-child(n+2){
        margin-top: 30px;
    }
    .cat .spot-list h4{
        margin: 10px 0 3px;
        line-height: 1.4;
        letter-spacing: .3em;
    }
		.cat01 .spot-list._large h4{
				font-size: 2rem;
		}


/* life-info
-----------------------------------------------------------------*/
  .life-info{
    padding: 40px 0 60px;
  }
	.cat-nav ul{
    flex-wrap: wrap;
	}
	.cat-nav ul li{
    max-width: none;
		width: calc((100% - 2px) / 3);
		height: 50px;
		padding: 0 15px;
		font-size: 1.1rem;
		line-height: 1.4;
	}
	.cat-nav ul li:nth-child(n+2){
		margin-left: 1px;
	}
  .cat-nav ul li:nth-child(n+4){
		margin-top: 1px;
	}
  .cat-nav ul li:nth-child(3n+1){
   margin-left: 0; 
  }

/* map ------------------------*/
	.gmap_wrap{
		display: block;
		height: auto;
	}
	#gmap{
		width: 100%;
		height: 350px;
	}
	#markerArea{
		width: 100%;
		height: 400px;
		padding: 10px;
		overflow: auto;
	}
	#markerList{
		max-width: none;
	}
	.marker_list li{
		border-bottom: 1px dashed #b4b4b4;
		background: no-repeat left 10px top 6px;
		cursor: pointer;
		transition: .3s;
	}
	.marker_list li:hover{
		opacity: 1;
	}
	.marker_list li:last-child{
		display: none;
	}
	.marker_list .flex > div:nth-child(1){
		width: 65%;
		padding: 10px 0 10px 28px;
		font-size: 1.2rem;
	}
	.marker_list .flex > div:nth-child(1) span{
		top: 5px;
		width: 22px;
		height: 22px;
		line-height: 20px;
		font-size: 1.1rem;
	}
	.marker_list .flex > div:nth-child(1) small{
		display: block;
		font-size: 1rem;
	}
	.marker_list .flex > div:nth-child(2){
		width: 35%;
		padding: 10px 0;
		font-size: 1rem;
	}
    
    .bnr-omiya{
        padding: 0 0 60px;
        width: 85%;
        margin: 0 auto;
}
    .bnr-omiya img{
        display: block;
        margin: 0 auto;
}
	
}